html, body {
        background: transparent;
    }

    .widget.one {
        padding: 10px 28px;
    
        width: 672px;
        height: 70px;
}

    .widget.one .widget-item {
        width: 200px;
        margin: 0 0 25px 36px;
        position: relative;
    }

    .widget.one .widget-item:first-child {
        margin-left: 0;
    }

    .widget.one .widget-img-wrapper {
        width: 64px;
        height: 64px;
        background: #f5f7fa;
        border-radius: 8px;
        margin: 2px;
    }

    .widget.one .desc {
        width: 130px;
        margin: 0;
    }

    .widget.one .desc a.tittle {
        font-size: 13px;
        max-width: 130px;
max-height: 30px;
        color: #545454;
        white-space: normal;
    }

    .widget.one .desc a.tittle:hover {
        border: 0;
        color: #0050ab;
        text-decoration: underline;
        cursor:pointer;
    }

    .rates {
        height: 9px;
        margin: 20px 0 8px 5px;
    }

    .rates>div {
        background-image: url(/w/softportal-widget-4/sr/unratepng);
    }

    .rates>div>span {
        background-image: url(/w/softportal-widget-4/sr/ratepng);
    }

    .widget.one .widget-item:first-child, .widget.one .widget-item:nth-child(4) {
        margin: 0;
    }

    .abs {
        position: absolute;
        left: 70px;
        bottom: 0;
    }

    .abs > img {
        display: block;
        margin-top: 4px;
    }

    a.down {
        text-transform: uppercase;
        color: #3e3e3e;
        font-size: 14px;
        padding-left: 16px;
    }
    
    a.down:before {
        content:"";
        display: block;
        width:10px;
        height:14px;
        background: url(/w/softportal-widget-4/sr/w-arrpng) 0 0 no-repeat;
        position: absolute;
        left: 0;
        bottom: -2px;
    }
    
    a.down > span {
        border-bottom: 1px dashed #3e3e3e;
    }
   
    a.down:hover {
        color: #368a03;
        cursor:pointer;
    }
    
    a.down:hover:before {
        background-position: 0 -16px;
    }

    a.down:hover > span {
        border-bottom-color: #368a03;
    }
    
    .widget-img-wrapper > img {
        border-radius: 8px;
    }
    
    .widget.one .widget-img-wrapper:hover {
        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.35);
        cursor:pointer;
    }